<form [formGroup]="form" (submit)="send()">
    <div class="editor-area">
        <mr-editor #reply [toolbarButtons]="toolbar.MIN" formControlName="body" [minHeight]="100"></mr-editor>
    </div>

    <div class="action-footer">
        <button mr-button
        type="button"
        class="primary reverse"
        (click)="cancel.emit()">
            Cancelar
        </button>

        <button
        mr-button
        [class.disabled]="form.invalid"
        class="primary"
        type="submit">Guardar</button>
    </div>
</form>
